.frontCover {
	qrfullpage:1;
}
.bodyPic {
	text-align:center;
	margin:1em auto;
} 
.qrbodyPic {
	text-align:center;
	margin:1em auto;
} 
.bqbt2{
font-size:1.38em;
text-indent:0em;
text-align:center;
}
.yingwen2{
font-size:1em;
font-weight:bold;
text-indent:0em;
text-align:center;
}
p.information{
text-indent:0em;
font-size:1em;
}
.part {
    font-weight: bold;
    font-size: 1.7em;
    text-align: center;
	text-indent:0em;
}
.sect1 {
    text-align: center;
    font-size: 1.5em;
    font-weight: bold;
	text-indent:0em;
}
.sect2 {
    text-align: left;
    text-indent: 0em;
    font-size: 1.3em;
    font-weight: bold;
}
.sect3 {
    text-align: left;
    text-indent: 0em;
    font-size: 1.2em;
    font-weight: bold;
}
.content {
    font-size: 1.0em;
    text-indent: 2.0em;
}
.content_right {
    font-size: 1.0em;
    text-align: right;
    text-indent: 0em;
}
.content_left {
    font-size: 1.0em;
    text-indent: 0em;
}
.content_center {
    font-size: 1.0em;
    text-align: center;
	text-indent:0em;
}
.content_reference {
    font-size: 0.9em;
    text-indent: 2.0em;
    margin-left:2em;
}
.picture_figure_title {
    font-size: 0.8em;
    text-align: center;
	text-indent:0em;
}
.picture_table_title {
    font-size: 0.8em;
    text-align: center;
	text-indent:0em;
}
.emphasis_italic {
    font-style: italic;
}
.emphasis_bold {
    font-weight: bold;
}
.ff-kaiti {
    font-family: "楷体",KaiTi,"KaiTi SC",Kai,"Times New Roman",Times,serif;
}

[lang="en"] {
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;   
  -webkit-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;   
  hyphenate-limit-zone: 8%;
}